<template>
  <div class="Pdb-footer">
    <span>如遇问题请拨打客服电话</span>
    <span>00000000000</span>
  </div>
</template>
<script>
export default {
  name: "Phone",
  data() {
    return {};
  }
};
</script>
<style lang="less" src="../index.less" scoped></style>
